.form-contact .row textarea {
	height: 107px !important;
	min-height: 107px !important;
	max-height: 107px !important;
	width: 539px !important;
	min-width: 539px !important;
	max-width: 539px !important
}
#header .js-slide-hidden {
	position: static !important;
	left: 0 !important;
	top: 0 !important;
}
#header .slide1 {
	min-height: 55px !important;
	height: 55px !important;
	position: static !important;
	left: 0 !important;
	top: 0 !important;
	display: block !important;
	padding: 7px 0 9px !important;
}
.inner8 .visual{ margin:0; text-align:center;}
.inner8 .visual img {
	width: auto;
	display: inline-block;
	vertical-align: top;
}
.inner8 .visual .caption{ top:85px;}
.inner8 .visual .caption .holder .block{ padding:20px 54px 20px; text-align:left;}
